<div id="contrast">
  <a href="#">
    <i class="fa fa-adjust"></i>
  </a>
</div>
<script type="text/javascript">
  $( function()
  {
    $( 'body' ).on( 'click', '#contrast a', function()
    {
      $.ajax(
      {
        type: 'POST',
        cache: false,
        url: '/ajax.php',
        data: 
        {
          a: 'contrast'
        },
        success: function( data ) 
        {
          location.reload();
        }
      });
    });
  });
</script>